CMS Made Simple 'admin/editprefs.php' Cross-Site Scripting Vulnerability

Bugtraq ID: 39997
Class: Input Validation Error
CVE: CVE-2010-1482
Remote: Yes
Local: No
Published: May 07 2010 12:00AM
Updated: May 07 2010 12:00AM
Credit: Hanno Bock
Vulnerable: CMS Made Simple CMS Made Simple 1.7
CMS Made Simple CMS Made Simple 1.6.6
CMS Made Simple CMS Made Simple 1.6.2
CMS Made Simple CMS Made Simple 1.5.1
CMS Made Simple CMS Made Simple 1.4.1
CMS Made Simple CMS Made Simple 1.2.5
CMS Made Simple CMS Made Simple 1.2.4
CMS Made Simple CMS Made Simple 1.2.2
CMS Made Simple CMS Made Simple 1.1.2
CMS Made Simple CMS Made Simple 1.0.3
CMS Made Simple CMS Made Simple 1.0.2
CMS Made Simple CMS Made Simple 0.10.2
CMS Made Simple CMS Made Simple 0.10.1
CMS Made Simple CMS Made Simple 0.9.2
CMS Made Simple CMS Made Simple 0.9.1
CMS Made Simple CMS Made Simple 0.9
CMS Made Simple CMS Made Simple 1.5
CMS Made Simple CMS Made Simple 1.1.4.1
CMS Made Simple CMS Made Simple 1.1.3.1
CMS Made Simple CMS Made Simple 1.06
CMS Made Simple CMS Made Simple 1.05
CMS Made Simple CMS Made Simple 0.10
CMS Made Simple CMS MAde Simpe 1.6.2
Not Vulnerable: CMS Made Simple CMS Made Simple 1.7.1


 

Privacy Statement
Copyright 2010, SecurityFocus